<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Javascript Array Methods</title>
</head>
<body>
	<!-- External JS -->
	<script src="./script.js"></script>
    <img src="./image/activity pic.png">
</body>
</html>

